{% extends "base.html" %}
{% load static %}

{% block title %}Password reset{% endblock %}

{% block nav %}
  {% include "parts/nav.html" %}
{% endblock %}

{% block jumbotron %}
  <h1>Authentication</h1>
  <p>Password reset</p>
{% endblock %}

{% block content %}

  <h3>Password reset done</h3>
  <p>
    We've emailed you instructions for setting your password, if an account exists with the email you entered. You should receive them shortly. <br/>
    If you don't receive an email, please make sure you've entered the address you registered with, and check your spam folder.
  </p>

{% endblock %}
